
/*BEGIN menu_1588956003985*//*END menu_1588956003985*/
/*BEGIN menu_1588956006065*//*END menu_1588956006065*/
/*BEGIN w_1594158884867*/
#builder-sections [idd='w_1594158884867'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1594158884867*/
/*BEGIN w_1641332728186*/
#builder-sections [idd='w_1641332728186'] {background-color:var(--cor3) !important; }
/*END w_1641332728186*/
/*BEGIN w_1641332829126*/
#builder-sections [idd='w_1641332829126'] {background-color:var(--cor3) !important; }
/*END w_1641332829126*/
/*BEGIN menu_1641333219345*/
#menu_1641333219345 svg:hover {fill:var(--cor2) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:var(--cor1) !important;}
#omw-menu-panel-result ul li a {color:var(--cor3) !important;}
#omw-menu-panel-result {background-color:var(--cor4) !important;}
#omw-menu-panel-result ul li a {font-size:26px !important;}
#omw-menu-panel-result ul ul li  a {font-size:16px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; text-decoration:none; font-weight: var(--fonte1_w); font-style: var(--fonte1_s)}
#omw-menu-panel-result i#close {color:#324359 !important; cursor:pointer;}
#omw-menu-panel-result svg#close {fill:#324359 !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1641333219345*/
/*BEGIN menu_1641333343997*/
#menu_1641333343997 svg:hover {fill:var(--cor2) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:var(--cor1) !important;}
#omw-menu-panel-result ul li a {color:var(--cor3) !important;}
#omw-menu-panel-result {background-color:var(--cor4) !important;}
#omw-menu-panel-result ul li a {font-size:26px !important;}
#omw-menu-panel-result ul ul li  a {font-size:16px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; text-decoration:none; font-weight: var(--fonte1_w); font-style: var(--fonte1_s)}
#omw-menu-panel-result i#close {color:#324359 !important; cursor:pointer;}
#omw-menu-panel-result svg#close {fill:#324359 !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1641333343997*/
/*BEGIN w_1641333588271*/
#builder-sections [idd='w_1641333588271'] {background-color:var(--cor6) !important; }
/*END w_1641333588271*/
/*BEGIN w_1641333607508*/
#builder-sections [idd='w_1641333607508'] {background-color:var(--cor6) !important; }
/*END w_1641333607508*/
/*BEGIN w_1641333655788*/
#builder-sections [idd='w_1641333655788'] {background-color:var(--cor6) !important; }
/*END w_1641333655788*/
/*BEGIN w_1641333661038*/
#builder-sections [idd='w_1641333661038'] {background-color:var(--cor6) !important; }
/*END w_1641333661038*/
/*BEGIN w_1641333727571*/
#builder-sections [idd='w_1641333727571'] {background-color:var(--cor5) !important; }
/*END w_1641333727571*/
/*BEGIN menu_1641333348782*/
#menu_1641333348782 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1641333348782 .omw-menu > ul > li > a {color:var(--cor3);}
#menu_1641333348782 .omw-menu > ul > li > a {padding:0;}
#menu_1641333348782 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1641333348782 .omw-menu > ul > li:hover a {color:var(--cor1) !important}
#menu_1641333348782 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1641333348782 .omw-menu > ul > li.omw-active a {color:var(--cor1) !important}
#menu_1641333348782 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1641333348782 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1641333348782 .omw-menu > ul ul.hsub li a {background-color:var(--cor4);color:var(--cor3) !important; }
#menu_1641333348782 .omw-menu > ul ul li:hover > a {background-color:var(--cor1) !important;color:var(--cor5) !important }
#menu_1641333348782 .omw-menu > ul ul ul::after {border-color:transparent var(--cor4) transparent transparent }
#menu_1641333348782 .omw-menu {border-radius: 0px }
#menu_1641333348782 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1641333348782 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1641333348782 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1641333348782 ul.omw-plugin-menu-3 li {margin-left: 5px }
#menu_1641333348782 ul.omw-plugin-menu-3 li {margin-right: 5px }
#menu_1641333348782 ul.omw-plugin-menu-3 li a {color: var(--cor3) }
#menu_1641333348782 ul.omw-plugin-menu-3 li a {font-family: var(--fonte1_f); font-weight: var(--fonte1_w); font-style: var(--fonte1_s) }
#menu_1641333348782 ul.omw-plugin-menu-3 li a {font-size: 15px }
#menu_1641333348782 ul.omw-plugin-menu-3 li a {line-height: 40px }
#menu_1641333348782 .omw-menu > ul > li > ul {top: 70px }
#menu_1641333348782 .omw-menu > ul > li:hover > ul {top: 70px }
#menu_1641333348782 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1641333348782 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:5px;}
#menu_1641333348782 ul.hsub {top:40px !important;left:-99999px !important;}
#menu_1641333348782 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1641333348782 .omw-menu{min-width:auto !important;}
#menu_1641333348782 .omw-menu ul ul{min-width:auto !important;}
#menu_1641333348782 .omw-menu ul.hsub li a{padding:0 10px !important} 
#menu_1641333348782 ul.hsub li {float:none;width:100%;}
#menu_1641333348782 a{text-align:left !important;}
/*END menu_1641333348782*/
/*BEGIN menu_1641333892373*/
#menu_1641333892373 svg:hover {fill:var(--cor2) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:var(--cor1) !important;}
#omw-menu-panel-result ul li a {color:var(--cor3) !important;}
#omw-menu-panel-result {background-color:var(--cor4) !important;}
#omw-menu-panel-result ul li a {font-size:26px !important;}
#omw-menu-panel-result ul ul li  a {font-size:16px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; text-decoration:none; font-weight: var(--fonte1_w); font-style: var(--fonte1_s)}
#omw-menu-panel-result i#close {color:#324359 !important; cursor:pointer;}
#omw-menu-panel-result svg#close {fill:#324359 !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1641333892373*/
/*BEGIN w_1641333936259*/
#builder-sections [idd='w_1641333936259'] {background-color:var(--cor5) !important; }
/*END w_1641333936259*/
/*BEGIN w_1641334059423*/
#builder-sections [idd='w_1641334059423'] {background-color:var(--cor5) !important; }
/*END w_1641334059423*/
/*BEGIN w_1641334073990*/
#builder-sections [idd='w_1641334073990'] {background-color:var(--cor6) !important; }
/*END w_1641334073990*/
/*BEGIN menu_1641334151765*/
#menu_1641334151765 svg:hover {fill:var(--cor2) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:var(--cor1) !important;}
#omw-menu-panel-result ul li a {color:var(--cor3) !important;}
#omw-menu-panel-result {background-color:var(--cor4) !important;}
#omw-menu-panel-result ul li a {font-size:26px !important;}
#omw-menu-panel-result ul ul li  a {font-size:16px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; text-decoration:none; font-weight: var(--fonte1_w); font-style: var(--fonte1_s)}
#omw-menu-panel-result i#close {color:#324359 !important; cursor:pointer;}
#omw-menu-panel-result svg#close {fill:#324359 !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1641334151765*/
/*BEGIN image_1585750777210*/
#builder-sections #image_1585750777210 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1585750777210*/
/*BEGIN menu_1641334875612*/
#menu_1641334875612 svg:hover {fill:var(--cor2) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:var(--cor1) !important;}
#omw-menu-panel-result ul li a {color:var(--cor3) !important;}
#omw-menu-panel-result {background-color:var(--cor4) !important;}
#omw-menu-panel-result ul li a {font-size:26px !important;}
#omw-menu-panel-result ul ul li  a {font-size:16px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; text-decoration:none; font-weight: var(--fonte1_w); font-style: var(--fonte1_s)}
#omw-menu-panel-result i#close {color:#324359 !important; cursor:pointer;}
#omw-menu-panel-result svg#close {fill:#324359 !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1641334875612*/
/*BEGIN w_1641334222830*/
#builder-sections [idd='w_1641334222830'] {background-color:var(--cor6) !important; }
/*END w_1641334222830*/
/*BEGIN w_1641334125791*/
#builder-sections [idd='w_1641334125791'] {background-color:var(--cor5) !important; }
/*END w_1641334125791*/
/*BEGIN w_1641335124430*/
#builder-sections [idd='w_1641335124430'] {background-color:var(--cor5) !important; }
/*END w_1641335124430*/
/*BEGIN w_1641333511213*/
#builder-sections [idd='w_1641333511213'] {background-color:var(--cor5) !important; }
/*END w_1641333511213*/
/*BEGIN menu_1641335407406*/
#menu_1641335407406 svg:hover {fill:var(--cor2) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:var(--cor1) !important;}
#omw-menu-panel-result ul li a {color:var(--cor3) !important;}
#omw-menu-panel-result {background-color:var(--cor4) !important;}
#omw-menu-panel-result ul li a {font-size:26px !important;}
#omw-menu-panel-result ul ul li  a {font-size:16px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; text-decoration:none; font-weight: var(--fonte1_w); font-style: var(--fonte1_s)}
#omw-menu-panel-result i#close {color:#324359 !important; cursor:pointer;}
#omw-menu-panel-result svg#close {fill:#324359 !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1641335407406*/
/*BEGIN w_1641335157080*/
#builder-sections [idd='w_1641335157080'] {background-color:var(--cor5) !important; }
/*END w_1641335157080*/
/*BEGIN menu_1641346912148*/
#menu_1641346912148 svg:hover {fill:var(--cor2) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:var(--cor1) !important;}
#omw-menu-panel-result ul li a {color:var(--cor1) !important;}
#omw-menu-panel-result {background-color:var(--cor4) !important;}
#omw-menu-panel-result ul li a {font-size:26px !important;}
#omw-menu-panel-result ul ul li  a {font-size:16px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; text-decoration:none; font-weight: var(--fonte1_w); font-style: var(--fonte1_s)}
#omw-menu-panel-result i#close {color:#000000 !important; cursor:pointer;}
#omw-menu-panel-result svg#close {fill:#000000 !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1641346912148*/
/*BEGIN menu_1641346916759*/
#menu_1641346916759 .omw-menu {background-color:var(--cor1);}
#menu_1641346916759 .omw-menu > ul > li > a {color:var(--cor2);}
#menu_1641346916759 .omw-menu > ul > li > a {padding:0;}
#menu_1641346916759 .omw-menu > ul > li:hover {background-color:var(--cor2) !important;color:var(--cor2) !important}
#menu_1641346916759 .omw-menu > ul > li:hover a {color:var(--cor2) !important}
#menu_1641346916759 .omw-menu > ul > li.omw-active {background-color:var(--cor2) !important;color:var(--cor2) !important}
#menu_1641346916759 .omw-menu > ul > li.omw-active a {color:var(--cor2) !important}
#menu_1641346916759 .omw-menu > ul > li.active > a {background-color:var(--cor2)}
#menu_1641346916759 .omw-menu > ul > li > a {border-color:var(--cor2)}
#menu_1641346916759 .omw-menu > ul ul.hsub li a {background-color:var(--cor1);color:var(--cor2) !important; }
#menu_1641346916759 .omw-menu > ul ul li:hover > a {background-color:var(--cor1) !important;color:var(--cor2) !important }
#menu_1641346916759 .omw-menu > ul ul ul::after {border-color:transparent var(--cor1) transparent transparent }
#menu_1641346916759 .omw-menu {border-radius: 0px }
#menu_1641346916759 ul.omw-plugin-menu-3 li {background-color: var(--cor1) }
#menu_1641346916759 ul.omw-plugin-menu-3 > li {border-color: var(--cor2) !important;}
#menu_1641346916759 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1641346916759 ul.omw-plugin-menu-3 li {margin-left: 5px }
#menu_1641346916759 ul.omw-plugin-menu-3 li {margin-right: 5px }
#menu_1641346916759 ul.omw-plugin-menu-3 li a {color: var(--cor2) }
#menu_1641346916759 ul.omw-plugin-menu-3 li a {font-family: var(--fonte1_f); font-weight: var(--fonte1_w); font-style: var(--fonte1_s) }
#menu_1641346916759 ul.omw-plugin-menu-3 li a {font-size: 15px }
#menu_1641346916759 ul.omw-plugin-menu-3 li a {line-height: 40px }
#menu_1641346916759 .omw-menu > ul > li > ul {top: 70px }
#menu_1641346916759 .omw-menu > ul > li:hover > ul {top: 70px }
#menu_1641346916759 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1641346916759 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:5px;}
#menu_1641346916759 ul.hsub {top:40px !important;left:-99999px !important;}
#menu_1641346916759 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1641346916759 .omw-menu{min-width:auto !important;}
#menu_1641346916759 .omw-menu ul ul{min-width:auto !important;}
#menu_1641346916759 .omw-menu ul.hsub li a{padding:0 10px !important} 
#menu_1641346916759 ul.hsub li {float:none;width:100%;}
#menu_1641346916759 a{text-align:left !important;}
/*END menu_1641346916759*/
/*BEGIN w_1641347023180*/
#builder-sections [idd='w_1641347023180'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1641347023180*/
/*BEGIN w_1641347027536*/
#builder-sections [idd='w_1641347027536'] {background-color:var(--cor6) !important; }
/*END w_1641347027536*/
/*BEGIN title_1641349428013*/
#builder-sections #title_1641349428013 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1641349428013 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1641349428013 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1641349428013 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1641349428013 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1641349428013 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1641349428013*/
/*BEGIN w_1641349409088*/
#builder-sections [idd='w_1641349409088'] {background-color:rgb(251, 251, 251) !important; }
/*END w_1641349409088*/
/*BEGIN w_1641349488395*/
#builder-sections [idd='w_1641349488395'] {background-color:var(--cor6) !important; }
/*END w_1641349488395*/
/*BEGIN w_1641349534999*/
#builder-sections [idd='w_1641349534999'] {background-color:var(--cor6) !important; }
/*END w_1641349534999*/
/*BEGIN menu_1641349615740*/
#menu_1641349615740 svg:hover {fill:var(--cor2) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:var(--cor1) !important;}
#omw-menu-panel-result ul li a {color:var(--cor1) !important;}
#omw-menu-panel-result {background-color:var(--cor4) !important;}
#omw-menu-panel-result ul li a {font-size:26px !important;}
#omw-menu-panel-result ul ul li  a {font-size:16px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; text-decoration:none; font-weight: var(--fonte1_w); font-style: var(--fonte1_s)}
#omw-menu-panel-result i#close {color:#000000 !important; cursor:pointer;}
#omw-menu-panel-result svg#close {fill:#000000 !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1641349615740*/
/*BEGIN menu_1641349697937*/
#menu_1641349697937 .omw-menu {background-color:var(--cor2);}
#menu_1641349697937 .omw-menu > ul > li > a {color:var(--cor1);}
#menu_1641349697937 .omw-menu > ul > li > a {padding:0;}
#menu_1641349697937 .omw-menu > ul > li:hover {background-color:var(--cor2) !important;color:var(--cor1) !important}
#menu_1641349697937 .omw-menu > ul > li:hover a {color:var(--cor1) !important}
#menu_1641349697937 .omw-menu > ul > li.omw-active {background-color:var(--cor2) !important;color:var(--cor1) !important}
#menu_1641349697937 .omw-menu > ul > li.omw-active a {color:var(--cor1) !important}
#menu_1641349697937 .omw-menu > ul > li.active > a {background-color:var(--cor2)}
#menu_1641349697937 .omw-menu > ul > li > a {border-color:var(--cor2)}
#menu_1641349697937 .omw-menu > ul ul.hsub li a {background-color:var(--cor4);color:var(--cor1) !important; }
#menu_1641349697937 .omw-menu > ul ul li:hover > a {background-color:var(--cor1) !important;color:var(--cor2) !important }
#menu_1641349697937 .omw-menu > ul ul ul::after {border-color:transparent var(--cor4) transparent transparent }
#menu_1641349697937 .omw-menu {border-radius: 0px }
#menu_1641349697937 ul.omw-plugin-menu-3 li {background-color: var(--cor2) }
#menu_1641349697937 ul.omw-plugin-menu-3 > li {border-color: var(--cor2) !important;}
#menu_1641349697937 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1641349697937 ul.omw-plugin-menu-3 li {margin-left: 5px }
#menu_1641349697937 ul.omw-plugin-menu-3 li {margin-right: 5px }
#menu_1641349697937 ul.omw-plugin-menu-3 li a {color: var(--cor1) }
#menu_1641349697937 ul.omw-plugin-menu-3 li a {font-family: var(--fonte1_f); font-weight: var(--fonte1_w); font-style: var(--fonte1_s) }
#menu_1641349697937 ul.omw-plugin-menu-3 li a {font-size: 15px }
#menu_1641349697937 ul.omw-plugin-menu-3 li a {line-height: 40px }
#menu_1641349697937 .omw-menu > ul > li > ul {top: 70px }
#menu_1641349697937 .omw-menu > ul > li:hover > ul {top: 70px }
#menu_1641349697937 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1641349697937 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:5px;}
#menu_1641349697937 ul.hsub {top:40px !important;left:-99999px !important;}
#menu_1641349697937 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1641349697937 .omw-menu{min-width:auto !important;}
#menu_1641349697937 .omw-menu ul ul{min-width:auto !important;}
#menu_1641349697937 .omw-menu ul.hsub li a{padding:0 10px !important} 
#menu_1641349697937 ul.hsub li {float:none;width:100%;}
#menu_1641349697937 a{text-align:left !important;}
/*END menu_1641349697937*/
/*BEGIN w_1641349725183*/
#builder-sections [idd='w_1641349725183'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1641349725183*/
/*BEGIN produtos_1641349763567*/
#produtos_1641349763567 .omw-products .promoprice1 span, #produtos_1641349763567 .omw-products .taxesLabel, #produtos_1641349763567 .omw-products .infoBox .tituloProd,#produtos_1641349763567 .omw-products .omw-product-price-discount,#produtos_1641349763567 .omw-products .omw-product-price-normal,#produtos_1641349763567 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1641349763567 .prodLayer {background-color:var(--cor2);}
#produtos_1641349763567 .imgBox1 {background-color:rgba(0, 0, 0, 0);}
#produtos_1641349763567 .imgBox2 {background-color:rgba(0, 0, 0, 0);}
#produtos_1641349763567 .omw-product-price-normal {color:rgb(166, 133, 114);}
#produtos_1641349763567 .taxesLabel {color:rgb(166, 133, 114);}
#produtos_1641349763567 .owl-controls .owl-nav .owl-prev,#produtos_1641349763567 .owl-controls .owl-nav .owl-next {background-color:rgba(166,133,114,0.2) !important;}
#produtos_1641349763567 .owl-controls .owl-nav .owl-prev:hover,#produtos_1641349763567 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(166,133,114,0.6) !important;}
#produtos_1641349763567 .omw-product-price-discount {color:rgb(50, 67, 89);}
#produtos_1641349763567 .omw-products .infoBox .title .tituloProd {color:rgb(50, 67, 89);}
#produtos_1641349763567 .owl-dots .owl-dot span {background-color:rgb(50, 67, 89);opacity:0.7;}
#produtos_1641349763567 .owl-dots .owl-dot.active span {background-color:rgb(50, 67, 89);opacity:1;}
#produtos_1641349763567 .owl-controls .owl-nav .owl-prev,#produtos_1641349763567 .owl-controls .owl-nav .owl-next {color:rgb(50, 67, 89);}
#produtos_1641349763567 .seeDetail {color:var(--cor2);}
#produtos_1641349763567 .seeDetail {background-color:rgb(232, 232, 232);}
#produtos_1641349763567 .seeDetail:hover {color:var(--cor2) !important;}
#produtos_1641349763567 .seeDetail:hover {background-color:var(--cor1) !important;}
#produtos_1641349763567 .omw-products .promoprice1 {color:var(--cor1);}
#produtos_1641349763567 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor1);}
#produtos_1641349763567 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor1);}
#produtos_1641349763567 .omw-products .promoprice1 {background-color:var(--cor2);}
#produtos_1641349763567 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1641349763567 .omw-products .omw-wishlist-tag.active {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1641349763567 .omw-products .omw-newproduct-label {color:var(--cor2);background-color:rgb(50, 67, 89);}
#produtos_1641349763567 .omw-products .omw-sugestion-label {color:rgb(50, 67, 89);background-color:var(--cor2);}
#produtos_1641349763567 .seeDetail {border-left:2px solid rgba(0, 0, 0, 0)}
#produtos_1641349763567 .seeDetail {border-right:2px solid rgba(0, 0, 0, 0)}
#produtos_1641349763567 .seeDetail {border-top:2px solid rgba(0, 0, 0, 0)}
#produtos_1641349763567 .seeDetail {border-bottom:2px solid rgba(0, 0, 0, 0)}
#produtos_1641349763567 .imgBox1 {border-left:1px solid rgba(0, 0, 0, 0)}
#produtos_1641349763567 .imgBox1 {border-right:1px solid rgba(0, 0, 0, 0)}
#produtos_1641349763567 .imgBox1 {border-top:1px solid rgba(0, 0, 0, 0)}
#produtos_1641349763567 .imgBox1 {border-bottom:1px solid rgba(0, 0, 0, 0)}
#produtos_1641349763567 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1641349763567 .omw-products .seeDetail {line-height:34px;}
#produtos_1641349763567 .omw-products .seeDetail {font-size:13px;}
#produtos_1641349763567 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1641349763567*/
/*BEGIN w_1641334758902*/
#builder-sections [idd='w_1641334758902'] {background-color:var(--cor6) !important; }
/*END w_1641334758902*/
/*BEGIN menu_1641336618423*/
#menu_1641336618423 .omw-menu {background-color:var(--cor1);}
#menu_1641336618423 .omw-menu > ul > li > a {color:var(--cor2);}
#menu_1641336618423 .omw-menu > ul > li > a {padding:0;}
#menu_1641336618423 .omw-menu > ul > li:hover {background-color:var(--cor1) !important;color:var(--cor2) !important}
#menu_1641336618423 .omw-menu > ul > li:hover a {color:var(--cor2) !important}
#menu_1641336618423 .omw-menu > ul > li.omw-active {background-color:var(--cor1) !important;color:var(--cor2) !important}
#menu_1641336618423 .omw-menu > ul > li.omw-active a {color:var(--cor2) !important}
#menu_1641336618423 .omw-menu > ul > li.active > a {background-color:var(--cor1)}
#menu_1641336618423 .omw-menu > ul > li > a {border-color:var(--cor2)}
#menu_1641336618423 .omw-menu > ul ul.hsub li a {background-color:var(--cor4);color:var(--cor1) !important; }
#menu_1641336618423 .omw-menu > ul ul li:hover > a {background-color:var(--cor1) !important;color:var(--cor2) !important }
#menu_1641336618423 .omw-menu > ul ul ul::after {border-color:transparent var(--cor4) transparent transparent }
#menu_1641336618423 .omw-menu {border-radius: 0px }
#menu_1641336618423 ul.omw-plugin-menu-3 li {background-color: var(--cor1) }
#menu_1641336618423 ul.omw-plugin-menu-3 > li {border-color: var(--cor2) !important;}
#menu_1641336618423 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1641336618423 ul.omw-plugin-menu-3 li {margin-left: 5px }
#menu_1641336618423 ul.omw-plugin-menu-3 li {margin-right: 5px }
#menu_1641336618423 ul.omw-plugin-menu-3 li a {color: var(--cor2) }
#menu_1641336618423 ul.omw-plugin-menu-3 li a {font-family: var(--fonte1_f); font-weight: var(--fonte1_w); font-style: var(--fonte1_s) }
#menu_1641336618423 ul.omw-plugin-menu-3 li a {font-size: 13px }
#menu_1641336618423 ul.omw-plugin-menu-3 li a {line-height: 40px }
#menu_1641336618423 .omw-menu > ul > li > ul {top: 70px }
#menu_1641336618423 .omw-menu > ul > li:hover > ul {top: 70px }
#menu_1641336618423 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1641336618423 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:5px;}
#menu_1641336618423 ul.hsub {top:40px !important;left:-99999px !important;}
#menu_1641336618423 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1641336618423 .omw-menu{min-width:auto !important;}
#menu_1641336618423 .omw-menu ul ul{min-width:auto !important;}
#menu_1641336618423 .omw-menu ul.hsub li a{padding:0 10px !important} 
#menu_1641336618423 ul.hsub li {float:none;width:100%;}
#menu_1641336618423 a{text-align:left !important;}
/*END menu_1641336618423*/
/*BEGIN w_1641335299880*/
#builder-sections [idd='w_1641335299880'] {background-color:var(--cor2) !important; }
/*END w_1641335299880*/
/*BEGIN w_1641332203661*/
#builder-sections [idd='w_1641332203661'] {background-color:var(--cor1) !important; }
/*END w_1641332203661*/
/*BEGIN w_1641332206036*/
#builder-sections [idd='w_1641332206036'] {background-color:var(--cor2) !important; }
/*END w_1641332206036*/
/*BEGIN menu_1641398876396*/
#menu_1641398876396 svg:hover {fill:var(--cor2) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:var(--cor1) !important;}
#omw-menu-panel-result ul li a {color:var(--cor1) !important;}
#omw-menu-panel-result {background-color:var(--cor4) !important;}
#omw-menu-panel-result ul li a {font-size:26px !important;}
#omw-menu-panel-result ul ul li  a {font-size:16px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; text-decoration:none; font-weight: var(--fonte1_w); font-style: var(--fonte1_s)}
#omw-menu-panel-result i#close {color:#000000 !important; cursor:pointer;}
#omw-menu-panel-result svg#close {fill:#000000 !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1641398876396*/
/*BEGIN menu_1641398897124*/
#menu_1641398897124 .omw-menu {background-color:var(--cor1);}
#menu_1641398897124 .omw-menu > ul > li > a {color:var(--cor2);}
#menu_1641398897124 .omw-menu > ul > li > a {padding:0;}
#menu_1641398897124 .omw-menu > ul > li:hover {background-color:var(--cor1) !important;color:var(--cor1) !important}
#menu_1641398897124 .omw-menu > ul > li:hover a {color:var(--cor1) !important}
#menu_1641398897124 .omw-menu > ul > li.omw-active {background-color:var(--cor1) !important;color:var(--cor1) !important}
#menu_1641398897124 .omw-menu > ul > li.omw-active a {color:var(--cor1) !important}
#menu_1641398897124 .omw-menu > ul > li.active > a {background-color:var(--cor1)}
#menu_1641398897124 .omw-menu > ul > li > a {border-color:var(--cor2)}
#menu_1641398897124 .omw-menu > ul ul.hsub li a {background-color:var(--cor4);color:var(--cor1) !important; }
#menu_1641398897124 .omw-menu > ul ul li:hover > a {background-color:var(--cor1) !important;color:var(--cor2) !important }
#menu_1641398897124 .omw-menu > ul ul ul::after {border-color:transparent var(--cor4) transparent transparent }
#menu_1641398897124 .omw-menu {border-radius: 0px }
#menu_1641398897124 ul.omw-plugin-menu-3 li {background-color: var(--cor1) }
#menu_1641398897124 ul.omw-plugin-menu-3 > li {border-color: var(--cor2) !important;}
#menu_1641398897124 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1641398897124 ul.omw-plugin-menu-3 li {margin-left: 5px }
#menu_1641398897124 ul.omw-plugin-menu-3 li {margin-right: 5px }
#menu_1641398897124 ul.omw-plugin-menu-3 li a {color: var(--cor2) }
#menu_1641398897124 ul.omw-plugin-menu-3 li a {font-family: var(--fonte1_f); font-weight: var(--fonte1_w); font-style: var(--fonte1_s) }
#menu_1641398897124 ul.omw-plugin-menu-3 li a {font-size: 15px }
#menu_1641398897124 ul.omw-plugin-menu-3 li a {line-height: 40px }
#menu_1641398897124 .omw-menu > ul > li > ul {top: 70px }
#menu_1641398897124 .omw-menu > ul > li:hover > ul {top: 70px }
#menu_1641398897124 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1641398897124 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:5px;}
#menu_1641398897124 ul.hsub {top:40px !important;left:-99999px !important;}
#menu_1641398897124 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1641398897124 .omw-menu{min-width:auto !important;}
#menu_1641398897124 .omw-menu ul ul{min-width:auto !important;}
#menu_1641398897124 .omw-menu ul.hsub li a{padding:0 10px !important} 
#menu_1641398897124 ul.hsub li {float:none;width:100%;}
#menu_1641398897124 a{text-align:left !important;}
/*END menu_1641398897124*/
/*BEGIN image_1585750771318*/
#builder-sections #image_1585750771318 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1585750771318*/
/*BEGIN w_1641333249329*/
#builder-sections [idd='w_1641333249329'] {background-color:var(--cor2) !important; }
/*END w_1641333249329*/
/*BEGIN image_1585750648375*/
#builder-sections #image_1585750648375 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1585750648375*/
/*BEGIN w_1641399070061*/
#builder-sections [idd='w_1641399070061'] {background-color:rgb(251, 251, 251) !important; }
/*END w_1641399070061*/
/*BEGIN title_1530008135428*/
#builder-sections #title_1530008135428 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1530008135428 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1530008135428 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1530008135428 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1530008135428 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1530008135428 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1530008135428*/
/*BEGIN title_1530008135430*/
#builder-sections #title_1530008135430 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1530008135430 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1530008135430 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1530008135430 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1530008135430 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1530008135430 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1530008135430*/
/*BEGIN w_1641334692996*/
#builder-sections [idd='w_1641334692996'] {background-color:var(--cor6) !important; }
/*END w_1641334692996*/
/*BEGIN image_1585750731753*/
#builder-sections #image_1585750731753 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1585750731753*/
/*BEGIN produtos_1553793386117*/
#produtos_1553793386117 .omw-products .promoprice1 span, #produtos_1553793386117 .omw-products .taxesLabel, #produtos_1553793386117 .omw-products .omw-newproduct-label span, #produtos_1553793386117 .omw-products .omw-sugestion-label span, #produtos_1553793386117 .omw-products .infoBox .tituloProd,#produtos_1553793386117 .omw-products .omw-product-price-discount,#produtos_1553793386117 .omw-products .omw-product-price-normal,#produtos_1553793386117 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1553793386117 .infoBox {background-color:var(--cor2);}
#produtos_1553793386117 .imgBox1 {background-color:rgba(0, 0, 0, 0);}
#produtos_1553793386117 .imgBox2 {background-color:rgba(0, 0, 0, 0);}
#produtos_1553793386117 .omw-product-price-normal {color:rgb(166, 133, 114);}
#produtos_1553793386117 .taxesLabel{color:rgb(166, 133, 114);}
#produtos_1553793386117 .owl-controls .owl-nav .owl-prev,#produtos_1553793386117 .owl-controls .owl-nav .owl-next {background-color:rgba(166,133,114,0.2) !important;}
#produtos_1553793386117 .owl-controls .owl-nav .owl-prev:hover,#produtos_1553793386117 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(166,133,114,0.6) !important;}
#produtos_1553793386117 .omw-product-price-discount {color:rgb(50, 67, 89);}
#produtos_1553793386117 .omw-products .infoBox .title .tituloProd {color:rgb(50, 67, 89);}
#produtos_1553793386117 .owl-dots .owl-dot span {background-color:rgb(50, 67, 89);opacity:0.7;}
#produtos_1553793386117 .owl-dots .owl-dot.active span {background-color:rgb(50, 67, 89);opacity:1;}
#produtos_1553793386117 .owl-controls .owl-nav .owl-prev,#produtos_1553793386117 .owl-controls .owl-nav .owl-next {color:rgb(50, 67, 89);}
#produtos_1553793386117 .seeDetail {color:var(--cor2);}
#produtos_1553793386117 .seeDetail {background-color:rgb(232, 232, 232);}
#produtos_1553793386117 .seeDetail:hover {color:var(--cor2) !important;}
#produtos_1553793386117 .seeDetail:hover {background-color:var(--cor1) !important;}
#produtos_1553793386117 .omw-products .promoprice1 {color:rgb(50, 67, 89);}
#produtos_1553793386117 .omw-products .omw-wishlist-tag:hover svg {fill:rgb(50, 67, 89);}
#produtos_1553793386117 .omw-products .omw-wishlist-tag.active svg {fill:rgb(50, 67, 89);}
#produtos_1553793386117 .omw-products .promoprice1 {background-color:var(--cor2);}
#produtos_1553793386117 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1553793386117 .omw-products .omw-wishlist-tag.active {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1553793386117 .omw-products .omw-newproduct-label {color:var(--cor2);background-color:rgb(50, 67, 89);}
#produtos_1553793386117 .omw-products .omw-sugestion-label {color:rgb(50, 67, 89);background-color:var(--cor2);}
#produtos_1553793386117 .seeDetail {border-left:2px solid rgba(0, 0, 0, 0)}
#produtos_1553793386117 .seeDetail {border-right:2px solid rgba(0, 0, 0, 0)}
#produtos_1553793386117 .seeDetail {border-top:2px solid rgba(0, 0, 0, 0)}
#produtos_1553793386117 .seeDetail {border-bottom:2px solid rgba(0, 0, 0, 0)}
#produtos_1553793386117 .imgBox1 {border-left:1px solid rgba(0, 0, 0, 0)}
#produtos_1553793386117 .imgBox1 {border-right:1px solid rgba(0, 0, 0, 0)}
#produtos_1553793386117 .imgBox1 {border-top:1px solid rgba(0, 0, 0, 0)}
#produtos_1553793386117 .infoBox {border-left:1px solid rgba(0, 0, 0, 0)}
#produtos_1553793386117 .infoBox {border-right:1px solid rgba(0, 0, 0, 0)}
#produtos_1553793386117 .infoBox {border-bottom:1px solid rgba(0, 0, 0, 0)}
#produtos_1553793386117 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1553793386117 .omw-products .seeDetail {line-height:34px;}
#produtos_1553793386117 .omw-products .seeDetail {font-size:13px;}
#produtos_1553793386117 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1553793386117*/
/*BEGIN slideshowlite_1641404965586*/
#slideshowlite_1641404965586 .uk-slidenav{color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1641404965586 .uk-slidenav:hover{opacity:0.6;color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1641404965586 .uk-slideshow-nav li a{border-color:var(--cor2);opacity:0.6;}
#slideshowlite_1641404965586 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor2);}
#slideshowlite_1641404965586 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor2);}
#slideshowlite_1641404965586 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor2);font-size:40px;}
#slideshowlite_1641404965586 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor2);font-size:18px;}
#slideshowlite_1641404965586 .caixaTitulos{background-color:transparent;}
#slideshowlite_1641404965586 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1641404965586 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1641404965586*/
/*BEGIN w_1641333399639*/
#builder-sections [idd='w_1641333399639'] {background-color:var(--cor2) !important; }
/*END w_1641333399639*/
/*BEGIN button_1641405612109*/
#builder-sections #button_1641405612109 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1641405612109 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641405612109 .omw-custombutton button:hover {color:var(--cor2) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641405612109 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641405612109*/
/*BEGIN w_1641494008428*/
#builder-sections [idd='w_1641494008428'] {background-color:var(--cor6) !important; }
/*END w_1641494008428*/
/*BEGIN button_1641494204521*/
#builder-sections #button_1641494204521 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1641494204521 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641494204521 .omw-custombutton button:hover {color:var(--cor2) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641494204521 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641494204521*/
/*BEGIN */
#builder-sections [idd=''] {background-color:var(--cor2) !important; }
/*END */
/*BEGIN w_1641494308434*/
#builder-sections [idd='w_1641494308434'] {background-color:var(--cor2) !important; }
/*END w_1641494308434*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor6) !important; }
/*END undefined*/
/*BEGIN slideshowlite_1641405251460*/
#slideshowlite_1641405251460 .uk-slidenav{color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1641405251460 .uk-slidenav:hover{opacity:0.6;color:var(--cor2) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1641405251460 .uk-slideshow-nav li a{border-color:var(--cor2);opacity:0.6;}
#slideshowlite_1641405251460 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor2);}
#slideshowlite_1641405251460 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor2);}
#slideshowlite_1641405251460 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor2);font-size:40px;}
#slideshowlite_1641405251460 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor2);font-size:18px;}
#slideshowlite_1641405251460 .caixaTitulos{background-color:transparent;}
#slideshowlite_1641405251460 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1641405251460 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1641405251460*/
/*BEGIN w_1641405367103*/
#builder-sections [idd='w_1641405367103'] {background-color:var(--cor6) !important; }
/*END w_1641405367103*/

/*BEGIN w_1641405378132*/
#builder-sections [idd='w_1641405378132'] {background-color:var(--cor2) !important; }

/*END w_1641405378132*/
